body {
	background-color: #1a2e39;
	margin: 0;
	padding: 0;
}

@font-face {
	font-family: inter;
	src: url('../assets/inter.ttf') format('truetype');
}

.header {
	background-color: #1a2e39;
	height: 55px;
	width: 100%;
	top: 0;
	position: fixed;
	left: 0;
	box-shadow: #0003 0 4px 6px -1px, #0000001f 0 2px 4px -1px;
	display: flex;
	align-items: center;
	justify-content: space-between;
	z-index: 999;
}

.logo {
	width: 80px;
	margin: 0;
	margin-left: -6px;
}

.headbtncontainer {
	display: flex;
	align-items: center;
	gap: 20px;
	margin-right: 6%;
}

.headbtns {
	padding: 10px 20px;
	border-radius: 6px;
	color: white;
	font-size: 13px;
	font-family: inter;
	font-weight: 600;
	background-color: #1475e1;
}

.model {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 1000;
	background-color: #1a2e39;
	width: 100%;
	height: 100%;
	display: none;
}

.form-text {
	margin: 8px 0% 2px 3%;
	color: white;
	font-family: inter;
	font-weight: 600;
	font-size: 12px;
}

input[type="text"],
input[type="submit"] {
	width: 94%;
	max-width: 94%;
	margin: 1px 3% 0px 3%;
	box-sizing: border-box;
	padding: 8px;
	font-size: 13px;
	color: white;
	background-color: #1a2e39;
	border: 1px solid rgb(57, 85, 101);
	box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
	border-radius: 8px;
	font-family: inter;
	font-weight: 600;
}

input[type="submit"] {
	background-color: #1475e1;
	border: 2px solid #1475e1;
	margin-top: 5px;
	font-size: 14px;
	font-weight: 600;
}

.but {
	color: white;
	margin: 15px 3% 0px 3%;
	font-family: inter;
	font-weight: 600;
	font-size: 14px;
}

.containerer {
	margin: 20px 3% 20px 3%;
	display: flex;
	align-items: center;
	gap: 10px;
}

.line {
	width: 100%;
	color: rgb(247, 250, 252, 0.8);
	background-color: rgb(247, 250, 252, 0.8);
	height: 1px;
	border: 0px solid rgb(247, 250, 252, 0.8);
	border-radius: 4px;
}

.or {
	color: rgba(247, 250, 252, 0.8);
	font-family: inter;
	font-size: 14px;
	font-weight: 600;
}

.gsi-material-button {
	-moz-user-select: none;
	-webkit-user-select: none;
	-ms-user-select: none;
	-webkit-appearance: none;
	background-image: none;
	border: none;
	border-radius: 8px;
	box-sizing: border-box;
	color: white;
	cursor: pointer;
	font-family: inter;
	font-weight: 700;
	font-size: 15px;
	height: 45px;
	letter-spacing: 0.25px;
	outline: none;
	overflow: hidden;
	padding: 0 12px;
	position: relative;
	text-align: center;
	transition: background-color .218s, border-color .218s, box-shadow .218s;
	vertical-align: middle;
	white-space: nowrap;
	width: 94%;
	min-width: min-content;
	margin: 0 3% 0 3%;
	background-color: rgb(32, 55, 67);
}

.gsi-material-button .gsi-material-button-content-wrapper {
	align-items: center;
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	height: 100%;
	justify-content: center;
	position: relative;
	width: 100%;
	gap: 10px;
}

.gsi-material-button .gsi-material-button-icon {
	height: 20px;
	width: 20px;
	min-width: 20px;
	display: flex;
	align-items: center;
	justify-content: center;
}

.gsi-material-button .gsi-material-button-contents {
	font-family: 'Roboto', arial, sans-serif;
	font-weight: 500;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.gsi-material-button .gsi-material-button-state {
	transition: opacity .218s;
	bottom: 0;
	left: 0;
	opacity: 0;
	position: absolute;
	right: 0;
	top: 0;
}

.gsi-material-button:disabled {
	cursor: default;
	background-color: #ffffff61;
}

.gsi-material-button:disabled .gsi-material-button-state {
	background-color: #1f1f1f1f;
}

.gsi-material-button:disabled .gsi-material-button-contents {
	opacity: 38%;
}

.gsi-material-button:disabled .gsi-material-button-icon {
	opacity: 38%;
}

.gsi-material-button:not(:disabled):active .gsi-material-button-state,
.gsi-material-button:not(:disabled):focus .gsi-material-button-state {
	background-color: #001d35;
	opacity: 12%;
}

.gsi-material-button:not(:disabled):hover {
	box-shadow: 0 1px 2px 0 rgba(60, 64, 67, .30),
		0 1px 3px 1px rgba(60, 64, 67, .15);
}

.gsi-material-button:not(:disabled):hover .gsi-material-button-state {
	background-color: #001d35;
	opacity: 8%;
}